.knoll-content, .knoll-content * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important
}
.no-pad {
  padding:0 !important;
}
.content-block .no-pad {
  padding:0 !important;
}
#right_sec .no-pad {
  padding:0 !important;
}
.no-top-pad {
  padding-top:0 !important;
}
.no-bottom-pad {
  padding-bottom:0 !important;
}
.bottom-pad {
  padding-bottom:40px !important;
}
.top-page {
  margin-top:-15px !important;
}
.container-flex {
  max-width: 1060px;
  padding: 0;
  margin: 0 auto;
}
.container-flex-full {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.container-flex-wide {
  width: 76vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -38vw;
  margin-right: -38vw;
}
.container-flex-semi {
  width: 60vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -30vw;
  margin-right: -30vw;
}
.block-link {
  width:100%;
  max-width:1160px;
  margin:auto;
}
.color-bg {
  width:100%;
}
.row-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -20px;
  align-items: flex-start;
}
.row-flex > div {
  padding: 0 20px;
}
.row-flex .no-pad > div {
  padding:0;
}
.row-flex.no-mo-20bile-pad > div {
  padding: 0 20px;
}
.col-auto {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}
.col-1 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 8.3333333333%;
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%;
}
.col-2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 16.6666666667%;
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}
.col-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.col-4 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3333333333%;
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}
.col-5 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 41.6666666667%;
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%;
}
.col-6 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.col-7 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 58.3333333333%;
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%;
}
.col-8 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 66.6666666667%;
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%;
}
.col-9 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
.col-10 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 83.3333333333%;
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%;
}
.col-11 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 91.6666666667%;
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%;
}
.col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.thick-border {
  border-top:20px solid #333;
  padding-top:20px;
}
.border-right {
  border-right:1px solid #ccc;
}
.border-top {
  border-top:1px solid #ccc;
  padding-top:20px;
}
.border-bottom {
  border-bottom:1px solid #ccc;
}
.border-left {
  border-left:1px solid #ccc;
}
.grey-bg {
  background: #f5f5f5;
}
.grey-txt {
  color: #666;
}
.module-banner {
  position: relative;
}
.module-banner.hero {
  margin-top: -75px;
}
.module-banner .wrapper {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  padding: 50px 0;
}
.module-banner .hero-wrapper {
  width: 100vw;
  position: absolute;
  top:0;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  height: 100%;
  padding: 50px 0;
}
.banner-img-wrap {
  position: relative;
  margin-bottom:-5px;
}
.banner-img-wrap-full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.banner-img-wrap-full-width-pdp {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  min-height: 400px;
}
.module-banner .floating-wrap .floating-logo {
  max-width: 140px;
}
.module-banner .floating-wrap {
  position: absolute;
  bottom: 80px;
  right: 80px;
  top: auto;
  text-align: right;
  height: auto;
}
.module-banner .banner-img {
  max-width: 100%;
  width: 100%
}
.module-banner .semi {
  max-width:1400px;
  margin:auto;
  display:block;
  max-height: 80vh;
  width:auto;
  max-width: 100vw
}
.module-banner .content-wrapper {
  display: inline-block;
  padding-top:10%;
}
.module-banner .bottom {
  max-width: 350px;
  display: inline-block;
  position: absolute;
  left:0;
  bottom:0;
  padding-bottom:50px;
}
.module-banner img {
  float: none;
}
.knoll-content h1 {
  color: #333;
  font: 50px/50px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  padding-bottom:20px;
}
.large h1 {
  color: #333;
  font: 70px/70px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  padding-bottom:20px;
}
.knoll-content .small h1 {
  color: #333;
  font: 36px/36px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  padding-bottom:0px;
}
.knoll-content h1.light {
    font: 55px/58px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
    padding-bottom:20px;
  }
  .knoll-content h1.light.small {
    font: 35px/40px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
    padding-bottom:20px;
  }
.content-wrapper h1 {
  color: #333;
  font: 80px/80px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  padding-bottom:20px;
  text-shadow: 0px 0px 60px rgba(33, 33, 33, 1);
}
.knoll-content h4 {
  color: #333;
  font: 24px/30px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  padding-bottom:10px;
}

.content-wrapper h4 {
  color: #333;
  font: 20px/24px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  padding-bottom:20px;
  text-shadow: 0px 0px 15px rgba(60, 60, 60, 1);
}
.content-wrapper.white h1 {
  color: #fff;
}
.sub-content {
  font-size: 17px;
  display: block;
  margin-bottom: 5px;
}
.module-text-right {
  text-align: right;
}
.module-text-left {
  text-align: left;
}
/*Simple Text Blocks Starts*/
.simple-text-block {
  background: #e9e8e4;
  padding: 75px 0;
}
.grid-btn {
  margin-bottom:50px;
}
.footer {
  background:#f1f1f1;
  text-align:center;
  padding:50px 0;
  max-width:1190px;
  margin:auto
}
.simple-text-block p {
  font: 15px/22px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  color: #333;
}
.simple-text-block h4 {
  font-weight: 400;
  margin-bottom: 20px;
  color: #333;
}
.simple-text-block ul li {
  padding: 5px 0;
}
.simple-text-block a {
  color: #333333;
}
.simple-text-block a:hover {
  color: #333333;
  text-decoration: underline;
}
.simple-content {
  max-width: 500px
}
.lock {
  margin:10% auto;
  width:90%;
}
.cat-hero .lock {
  margin:0 0 10% 0;
}
.width-90{
  width:90%;
}
.top-lock {
  margin:0 auto 35% auto;
  width:90%;
}
/*Simple Text Blocks Ends*/
/*Module two grid starts*/
.module-twogrid {
  padding: 60px 0;
}
.module-twogrid .semi {
  max-width:1400px;
  margin:auto;
  display:block;
  position: relative;
}
.module-twogrid h2 {
  margin-bottom: 20px;
  line-height: 1;
  font: 48px/50px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
  color: #333;
}
.module-twogrid h2.small {
  margin: 10px 0 5px 0;
  line-height: 1;
  font: 30px/32px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
  color: #333;
}
.bold {
  font-weight:600;
}
.module-twogrid h3 {
  font: 30px/32px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  margin-bottom: 20px;
  line-height: 1.1;
  color: #333;
  border-top:0px;
}
.bold h3 {
  font: 30px/32px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  margin-bottom: 20px;
  line-height: 1.1;
  color: #333;
  border-top:0px;
}
.module-twogrid h4 {
  color: #333;
  font: 24px/30px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  padding-bottom:10px;
}
.bold h4 {
  color: #333;
  font: 24px/30px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  padding-bottom:10px;
}
.module-twogrid h5 {
  font: 22px/28px 'HelveticaNeueW01-45Ligh', Arial, Helvetica, sans-serif !important;
  padding: 20px 0;
  color: #333;
  border-top:1px solid;
}
.module-twogrid h6 {
  font: 18px/23px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  padding: 10px 0;
  color: #333;
}
.module-twogrid h6.blue {
  color: #2480a5;
}
.module-twogrid h6.red {
  color: #f04e23;
}
.no-line {
  border-top: 0px !important;
}
.module-twogrid p {
  margin-bottom: 20px;
  margin-top:0;
  font: 15px/22px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  color:#333;
}
.module-twogrid p strong {
  font: 15px/22px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
}
.wfh-hero.module-twogrid p {
  margin-bottom: 25px;
}
.small-grey p {
  margin-bottom: 20px;
  margin-top:0;
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  color:#777;
}
.module-twogrid ul {
  color: #777;
  padding:10px;
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.module-twogrid li {
  padding: 0 0 6px 18px;
  width: 95%;
  background: url(/images/bullet.png) no-repeat scroll 1px 9px transparent;
}
.module-twogrid .belt li {
  padding: 0;
  width: 100%;
  background: none;
}
.quote {
  background: #f8f8f8;
  margin:auto;
  padding:20px;
}
.quote.green {
  background: #87a2a2;
}
.quote.gold {
  background: #d3bf46;
}
.quote p {
  margin-bottom: 20px;
  font: 36px/42px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  color:#fff;
  margin:auto;
  width: 80%;
  padding:10%;
}
.details p {
  margin-bottom: 10px;
  font: 15px/22px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  color:#333;
  float:left;
}
.module-twogrid figure {
  margin-bottom: 75px;
  font: 12px/18px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  color:#777;
}
.module-twogrid figcaption p {
  text-align: center;
}
.module-twogrid figcaption h4 {
  font-size: 18px;
  margin-bottom: 5px;
}
.module-twogrid figcaption h6 {
  font-size: 15px!important;
  padding-bottom: 0px;
}
.module-twogrid figcaption a {
  text-decoration: underline;
  color:#777;
}
.module-twogrid figcaption a:hover {
  text-decoration: none;
  color:#f04e23;
}
.module-twogrid img {
  width: 100%;
  max-width: 100%;
  padding:20px 0;
}
.bold {
  font-weight:700;
}
.section-link {
  color: #f04e23;
  font: 18px/24px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
}
.section-link:hover {
  color: #333;
}
.section-link.black {
  color: #333;
}
.section-link.black.bold {
  color: #333;
  font: 18px/21px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
  padding-bottom: 10px;
  display: block;
}
.section-link.black:hover {
  text-decoration: underline;
}
.btn-link {
  color: #333333;
  font: 15px/22px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
}
.red:hover {
  color:#333;
}
.btn-link:hover {
  color: #333333;
  text-decoration: underline;
}
.btn-link.active {
  color: #333;
  border-left: 4px solid;
  padding-left: 17px;
  margin-left: -20px;
}
.finish img{
  border-radius: 50%;
}
.finish figcaption {
  text-align: center;
}
.finish figure {
  margin-bottom: 45px;
}
.module-figure-right-text-middle .row-flex, .module-figure-left-text-middle .row-flex {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.module-figure-right-text-bottom .row-flex, .module-figure-left-text-bottom .row-flex {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.module-figure-right-text-top .figure-grid {
  order: 2;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
.module-figure-right-text-middle .figure-grid {
  order: 2;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
.module-figure-right-text-bottom .figure-grid {
  order: 2;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
.container-flex-wide .content-gird {
  padding:20px;
}
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 15rem;
}
/*Module two grid Ends*/
/*Module tile starts*/
.module-thumbnail-tile {
  padding: 50px 0;
}
.module-thumbnail-tile figure img {
  float: none;
  width: 100%;
  max-width: 100%;
}
.module-thumbnail-tile figure {
  margin-bottom: 15px;
}
.module-thumbnail-tile figcaption {
  text-align: center;
}
.module-thumbnail-tile figcaption h4 {
  font-size: 18px;
  margin-bottom: 5px;
}
.module-thumbnail-tile a {
  color: #333333;
}
.module-thumbnail-tile a:hover {
  color: #333333;
}
.module-thumbnail-tile a:hover h4 {
  text-decoration: underline;
}
.module-thumbnail-tile figcaption h5 {
  font-size: 14px;
  line-height: 1;
  margin-bottom: 5px;
}
.module-thumbnail-tile figcaption span {
  font-size: 13px;
}
.thumb-module {
  margin: 15px 0;
}
/*Module tile starts*/
/*Module banner below text starts*/
.module-banner-below-right-content,.module-banner-below-left-content {
  padding: 30px 0;
}
.module-banner-below-right-content .banner-img-wrap img,.module-banner-below-left-content .banner-img-wrap img {
  float: none;
  width: 100%;
  max-width: 100%;
}
.module-banner-below-right-content {
  text-align: right;
}
.module-banner-below-left-content {
  text-align: left;
}
.module-banner-below-right-content .banner-content,.module-banner-below-left-content .banner-content {
  padding: 30px 0;
  max-width: 520px;
  display: inline-block;
}
.module-banner-below-right-content .banner-content h4,.module-banner-below-left-content .banner-content h4 {
  font-size: 18px;
  margin-bottom: 10px;
}
.module-banner-below-right-content .banner-content p,.module-banner-below-left-content .banner-content p {
  font: 15px/22px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
  ;
  color:#333;
}
.module-banner-below-right-content .banner-content a,.module-banner-below-left-content .banner-content a {
  color:#333;
}
.module-banner-below-right-content .banner-content a:hover,.module-banner-below-left-content .banner-content a:hover {
  text-decoration: underline;
}
.red {
  color:#f04e23;
}
.yellow {
  color:#fdd403;
}
.es-blue {
  color:#039cdc!important;
}
/*Module banner below text Ends*/
/*pdpnav style begins*/
.pdpnav {
  width:100%;
  overflow: hidden;
  margin:15px 0;
  background: none !important
}
.pdpnav a {
  float: left;
  display: block;
  color: #333;
  font: 14px/21px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif;
  padding: 14px 16px;
  background-color: #f5f5f5;
  margin:0 10px 10px 0;
  border-radius: 30px;
  border:1px solid #ccc;
  text-decoration: none;
}
.pdpnav .btn-right {
  float:right;
  border-radius: 0;
  margin-right:0;
  background: #fff;
}
.cat-hero .pdpnav {
margin-bottom: -30px
}
.stack a {
  width:100%;
}
.pdpnav a:hover {
  color: #fff !important;
  background-color: #333;
  border:1px solid #333;
}
.grid-btn:hover img {
  opacity: 0.8;
}
/*.pdpnav a:hover {
  color: #f04e23 !important;
  background-color: #e5e5e5;
}*/

.stack a {
  width:100%;
}
/*pdpnav style ends*/
/*sticky nav style begins*/
.navbar {
  overflow: visible;
  background-color: #fff;
  z-index: 900;
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
.fixedNav {
  background-color: #fff;
  position:relative;
  top:0;
  z-index:100;
  height:100%;
}
.fixedNav.mobile {
  display:none;
  padding:0 0 50px 20px;
  min-height:70px;
}
.scroller_anchor {
  height:0px;
}
.scroller {
  z-index:100;
  height: 70px;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
}
#sticky-navbar a {
  float: left;
  display: inline-block;
  color: #333;
  padding: 24px 24px 0 0;
  font: 13px/21px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
}
#sticky-navbar a:hover {
  color: #f04e23;
}
.fixedNav-header {
  float: left;
  display: none;
  margin-right:19px;
  padding: 23px 20px 11px 0px;
  min-height:70px;
  border-right:1px solid #dfdfdf;
}
.fixedNav-header a{
  color: #333;
  font: 18px/21px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
}
/* Dropdown Button */
.dropbtn {
  color: #333;
  background: #fff;
  text-align:left;
  margin-right:19px;
  padding: 23px 20px 11px 0px;
  min-height:70px;
  border-right:1px solid #dfdfdf;
  border-top:none;
  border-bottom:none;
  border-left:none;
  font: 18px/21px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
}
.dropbtn.mobile-drop {
  padding: 24px 12px 0 12px;
  font: 13px/21px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
  border-right:none;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  float: left;
}
.dropdown.mobile-drop {
  display: none;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  background-color: #fff;
  position: relative;
  margin-right:19px;
  z-index: 1;
}
.dropdown-content.mobile-drop {
  display: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
/* Links inside the dropdown */
.dropdown-content a {
  color: #777;
  text-align: right;
  padding: 7px 20px 12px 0;
  text-decoration: none;
  display: block;
  min-width:172px;
  margin-left:19px;
  border-right:1px solid #dfdfdf;
  font: 15px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
}
.dropdown-content.mobile-drop a {
  color: #777;
  text-align: left;
  padding: 7px 0px 12px 31px;
  text-decoration: none;
  display: block;
  min-width:172px;
  margin-left:-20px;
  border-left:1px solid #dfdfdf;
  border-right:0px;
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
}
.dropdown-content.mobile-drop .right a{
  float:left !important;
}
.dropdown-content a:last-child {
  padding-bottom:25px;
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  color: #f04e23;
}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown.mobile-drop:hover, .dropdown.mobile-drop:focus, .dropdown.mobile-drop:active .dropdown-content {
  display: block;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  color: #333;
}
.dimensions table{
  width:100%;
}
.dimensions th, td, table{
  border-collapse: collapse;
}
.dimensions td {
  padding: 8px 6px 5px 0px;
  font: 13px/15px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
  text-align: left !important;
  color: #666;
  line-height:2!important;
}
.dimensions tr.grey-line {
  border-top:1px solid #dedede;
  padding-top:5px;
  ;
}
.dimensions th {
  padding: 8px 6px 8px 0px;
  font: 13px/15px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  text-align: left !important;
  color: #333;
}
.dimensions.sol td {
  padding: 0px 6px 0px 0px;
}
.dimensions.sol th {
  padding: 0px 6px 0px 0px;
}
/* WFH LANDING PAGES */
.wfh-hero .header-banner {
width:100%; 
margin:auto; 
-webkit-box-shadow: inset 0px 8px 8px -7px rgba(204,204,204,1);
-moz-box-shadow: inset 0px 8px 8px -7px rgba(204,204,204,1);
box-shadow: inset 0px 8px 8px -7px rgba(204,204,204,1);
}
.wfh-hero .header-banner.ready {
background: #fff;
padding:20px 0; 
}
.wfh-hero .header-banner.all {
background:#fff;
padding:30px 0; 
}
.wfh-hero .intro {
background:#f9f9f9;
padding:50px 0 20px; 
}

/**************************************************************************** OVERRIDES *********************************************************/

#advproduct_search p {
  color: #666;
  font: 13px/21px 'HelveticaNeueW01-55Roma',Arial, Helvetica, sans-serif;
}
#advproduct_search {
  padding: 15px 0 25px 0;
}
.cat-carousel-text h1 {
  color: #333;
  font: 50px/50px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  padding-bottom:10px;
}
.videoThumbnail {
  padding-bottom: 50px;
}
.bodyContentBlock {
  padding-bottom: 30px;
}
.gen-text-module p {
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.product_info p {
    font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.gen-configurator-module p {
font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.gen-content-block p {
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.gen-finishes-module.finishes p {
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.bottom_content p {
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.exchange p {
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.exchange .chapters .chapter-content p {
  font: 13px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
.exchange .chapters h4 {
  font: 18px/24px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
  padding:20px 0;
}
.article_list li h3.news_head {
  background: none;
  font: 15px/15px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif;
  line-height: 1.2em;
  padding: 0;
  text-transform: none;
}
.body_container sup {
    line-height: 0;
}
.prodStackModules1 .videoBlogContent .dropdown, .prodStackModules2 .videoBlogContent .dropdown, .prodStackModules5 .videoBlogContent .dropdown {
    display: none!important;
}
/* product grid text */

.exchange .product_catalog ul li p {
  margin-bottom: 35px;
  max-height: none;
  width: 70%;
}
.featured-subcat.product_catalog_outer ul.box-grid li span img {
  padding-bottom: 25px
}
.muuto-grid li:hover p {
  text-decoration: underline;
  color: #333 !important;
}
.featured-subcat.product_catalog_outer ul.box-grid.three-grid li span img {
  width:90%;
}
/* end of product grid text */

.exchange h3 {
  color:#333;
  padding-top:20px;
  padding-bottom:30px;
  font-size:22px;
}
.clearfix .exchange h3 {
  font-size:18px;
}
.exchange h3.titleGreyborder {
    border-top: 1px solid #ccc;
}
.exchange h3.titleNoborder {
    border-top: none;
}
.gen-content-block-full h5.view, .gen-content-block h5.view {
  color: #333;
  font: 14px/20px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif;
  text-transform: none;
  padding: 0 20px 10px 0;
}
.bodyContentBlock h5 {
  color: #333;
  font: 14px/20px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif;
  text-transform: none;
  padding: 0 20px 10px 0;
}
.gen_story p {
  color: #333;
    font: 11px/19px 'HelveticaNeueW01-55Roma',Arial, Helvetica, sans-serif;
}
ul.list05.bullet {
  padding: 0 15px 15px 15px;
}
ul.list05 li {
  font: 12px/21px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
}
ul.list05.bullet li {
    padding: 0 0 3px 12px
}
.finishes ul.color span {
    display: block;
    float: left;
    margin: 8px 0;
    color: #777;
    font: 12px/15px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif;
  }
/* product news rail */
.side-bar div.related_articles ul.article_list li div.list_inner {
  margin:0 !important;
}
.side-bar div.related_articles ul.article_list li div.list_inner .news_head {
    color: #333 !important;
    font: 14px/21px 'HelveticaNeueW01-65Medi',Arial, Helvetica, sans-serif !important;
    line-height: 18px !important;
    text-transform: none !important;
}
div.related_articles {
    margin-top: 10px;
}
/*.not-avail-items {
    padding: 55px 50px;
    margin: 60px -50px;
}*/
#essop-container {
  position:relative;
}
.essop-options {
  width: 100%; 
  height:auto; 
  padding-bottom: 10px;
}
.essop-title {
  color: #333;
  font: 12px/21px 'HelveticaNeueW01-75Bold',Arial, Helvetica, sans-serif;
  padding-right:4px;
}
.left{
  clear:both;
  float:left;
}
.essop-option{
 color: #777;
  font: 12px/21px 'HelveticaNeueW01-55Roma',Arial, Helvetica, sans-serif;   
}
.exangeList {
    padding-top: 0;
    padding-bottom: 30px;
}
#footer_wrapper {
    padding-top: 100px;
}
.content-block {
  overflow: visible;
}

.body_contentrow h2 {
    font: 18px/26px 'HelveticaNeueW01-75Bold',Arial,Helvetica,sans-serif;
}
.cart_content .col6 {
  clear:none;
}

/* configurator*/
.gen-color-form .toutMessage-info span {
    color: #333;
}
.muuto-content .gen-color-form .toutMessage-info span {
    color: #333;
}

.toutMessage-info {
    background: #f6f6f6;
    margin-top:-2px;
}
.muuto-content .toutMessage-info {
    background: #e2e2e2;
    margin-top:-2px;
}
.free-ship {
    width: 50%;
    float: right;
    text-transform: none;
}

.tab-content .custom-design-option-selected label {
    font-family: HelveticaNeueW01-55Roma !important;
}

/* video module */
.videoListSection .image.active:after {
    width: 100%;
    height: 0px;
    border-left: none;
    border-right: none;
    border-bottom: 6px solid #f04e23;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -12px;
}
.tab-content .custom-design-option-selected p, .custom-design-option-selected p span {
    color: #333!important;
}
/* product page finishes */
.gen-content-block .finishes ul.front_back.pad01 {
padding: 10px 0 15px;
}
.gen-content-block .finishes ul.front_back li {
  background: none;
  margin: 0 8px 18px 0;
}
.gen-content-block .finishes ul.front_back li a{
  color: #b8b8b8;
  background: #fff;
  padding: 7px 10px;
  border-radius: 30px;
  border: 1px solid #ccc;
}
.gen-content-block .finishes ul.front_back li a:hover {
  color: #f04e23;
  background: #f2f2f2;
}
.gen-content-block .finishes ul.front_back li a.active {
  color: #333333;
  background: #f2f2f2;
}
.product_story {
    border-top: none;
  }

/*******************MUUTO OVERRIDES*******************/
.muuto-content tbody {
  font-size:12px;
  line-height: 1.35em;
  color:#777;
}
.muuto-content .ribbon-product .owl-controls .owl-nav>div.owl-next {
  background: url(https://www.knoll.com/images/next01_muuto.png) no-repeat 0 0;
}
.muuto-content .ribbon-product .owl-controls .owl-nav>div.owl-prev {
    background: url(https://www.knoll.com/images/prev01_muuto.png) no-repeat 0 0;
}
.muuto-content .ribbon-product .owl-controls .owl-nav>div.owl-next:hover {
  background: url(https://www.knoll.com/images/next01_muuto_active.png) no-repeat 0 0;
}
.muuto-content .ribbon-product .owl-controls .owl-nav>div.owl-prev:hover {
    background: url(https://www.knoll.com/images/prev01_muuto_active.png) no-repeat 0 0;
}
.muuto-content .product_config .tabs ul li a {
  border:none;
      width: 71px;
    height: 71px;
}
.muuto-grid li img {
    float: none;
    max-height: none;
}
.muuto-product-info .price-accordion {
    border-top: 0;
    padding: 30px 0 0;
}
.muuto-content .not-avail-items {
    display: none
}
/*
.exchange .product_catalog li img.brand-logo {
    width: 35px;
    margin-bottom: 7px;
opacity: .4;
}
.addedItemToCart .cart_checkout {
  font-size:18px;
  height:50px;
}
.muuto-content .cart_wrapper {
  background: #f5f5f5;
}

.muuto-content .cart_content ul.cart_list li span {
    font-weight: 400;
}

.muuto-content .retail-estimate > div span {
  font-weight: 400;
}

.muuto-content .cart_checkout {
  background-color: #333;
}

.muuto-content .addedItemToCart .cart_checkout {
    font-family: 'EuclidFlex'!important;
}*/
.muuto-content .exchange .featured-subcat.product_catalog_outer ul li:hover p {
  color:#333;
  text-decoration: underline;
  }
 /*.pos-relative .bread-wrap {
    width: 200vw;
    float: left;
    background: #f5f5f5;
    margin-left: -50vw;
    padding-left: 50vw;
    } 
*/
/*******************Media Query*******************/
@media screen and (max-width: 2400px) {
.container-flex-semi {
    width: 70vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -35vw;
    margin-right: -35vw;
  }
}
@media screen and (max-width: 2000px) {
  .container-flex-wide {
    width: 96vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -48vw;
    margin-right: -48vw;
  }
  .container-flex-semi {
    width: 80vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -40vw;
    margin-right: -40vw;
  }
  .banner-img-wrap-full-width-pdp {
    width: 120vw;
    margin-left: -60vw;
    margin-right: -60vw;
    overflow: hidden;
  }
}
@media screen and (max-width: 1370px) {
  .banner-img-wrap-full-width-pdp {
    width: 150vw;
    margin-left: -75vw;
    margin-right: -75vw;
    max-height:500px;
  }
  .container-flex-semi {
    width: 96vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -48vw;
    margin-right: -48vw;
  }
}
@media screen and (max-width: 1280px) {
  .container-flex {
    max-width: 100%;
    padding: 0 20px;
  }
  .container-flex-wide {
    width: 96vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -48vw;
    margin-right: -48vw;
  }
}
@media screen and (max-width: 1199px) {
  .module-banner .wrapper {
    padding: 50px 20px;
  }
  .module-banner .wrapper.floating-wrap {
    top: auto;
    padding: 25px 20px;
    height: auto;
  }
  .module-twogrid h2 {
    font-size: 45px;
  }
}
@media screen and (max-width: 1059px) {
  .dropdown {
    padding-left:20px;
  }
}
@media screen and (max-width: 991px) {
  .banner-img-wrap-full-width-pdp {
    width: 200vw;
    margin-left: -100vw;
    margin-right: -100vw;
    max-height:500px;
  }
  .knoll-content .module-banner .wrapper:not(.floating-wrap) {
    position: static;
  }
  .module-banner .bottom {
    max-width: 100%;
    display: inline-block;
    position: static;
    left:0;
    bottom:0;
    padding-bottom:0;
  }
  .module-banner .content-wrapper {
    display: inline-block;
    padding-top:1%;
  }
  .content-wrapper h1 {
    font: 60px/60px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  }
  .module-twogrid h2 {
    font: 36px/38px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
  }
  .module-twogrid h2.small {
  font: 30px/34px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
}
  .module-twogrid h3 {
    font-size: 24px;
  }
  .module-thumbnail-tile .col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
  .module-banner .floating-wrap {
    bottom: 50px;
    right: 50px;
  }
  .row-flex {
    padding: 0 10px;
  }
  .row-flex.no-mobile-pad > div {
    padding: 0px;
  }
  .lock {
    margin:10% auto;
    width:100%;
  }
  .fixedNav h6{
    min-width: 100px;
    border-right:none;
  }
  .dropdown {
    padding-left:0;
  }
}
@media screen and (max-width: 767px) {
  .banner-img-wrap-full-width-pdp {
    width: 300vw;
    margin-left: -160vw;
    margin-right: -160vw;
  }
  .module-banner .wrapper {
    padding: 20px;
  }
  .module-banner .wrapper {
    padding: 20px;
  }
  .content-wrapper h1 {
    font: 40px/40px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
  }
  .content-wrapper h1 br {
    display: none;
  }
  .module-banner .content-wrapper {
    max-width: 350px;
  }
  .module-banner .floating-wrap .floating-logo {
    max-width: 100px;
  }
  .simple-text-block {
    padding: 35px 0;
  }
  .simple-content {
    max-width: 100%;
    margin-bottom: 30px;
  }
  .row-flex > div {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .row-flex.mobile-2 > div {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
    .row-flex.mobile-3 > div {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3333333333%;
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
  }
    .row-flex.mobile-4 > div {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .module-twogrid {
    padding: 20px 0;
  }
  .module-twogrid .figure-grid {
    margin-bottom: 25px;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
  .module-banner .floating-wrap {
    bottom: 30px;
    right: 30px;
  }
  .col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .sticky {
    position: relative;
    top: 0;
  }
  .scroller {
    display: none;
  }
  .fixedNav.mobile {
    display: block;
  }
  .fixedNav h6{
    min-width: 100px;
    border-right:none;
    padding: 12px 0 0 12px;
    min-height:0px;
  }
  .dropdown.mobile-drop {
    display:block;
  }
  .dropdown-content.mobile-drop {
    display: none;
  }
}
@media screen and (max-width: 575px) {
  .container-flex {
    padding: 10px 0;;
  }
  .container-flex {
    padding: 10px 0;;
  }
  .container-flex-full .container-flex {
    padding:10px 20px;
  }
    .container-flex-full .container-flex-semi {
    padding:10px 20px;
  }
   .container-flex-semi .container-flex {
    padding:10px 20px;
  }
   .container-flex-full .row-flex {
    padding:10px 20px;
  }
   .container-flex-semi .row-flex {
    padding:10px 20px;
  }
  .row-flex {
    padding: 0;
  }
  .no-mobile {
    display: none;
  }
  .top-page {
    margin-top:0 !important;
  }
  .banner-img-wrap-full-width-pdp {
    width: 300vw;
    margin-left: -160vw;
    margin-right: -160vw;
  }
  .module-banner .wrapper:not(.floating-wrap) {
    position: static;
  }
  .knoll-content h1 {
    color: #333;
    font: 48px/52px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
    padding-bottom:20px;
  }
  .knoll-content h1.light {
    font: 44px/48px 'HelveticaNeueW01-55Roma', Arial, Helvetica, sans-serif !important;
    padding-bottom:20px;
  }
  .content-wrapper h1 {
    color: #333;
    font: 48px/48px 'HelveticaNeueW01-75Bold', Arial, Helvetica, sans-serif !important;
    text-shadow: none;
  }
  .content-wrapper.white h1 {
    color: #333;
  }
  .module-banner .content-wrapper {
    max-width: 100%;
    padding-top: 0
}
  .module-thumbnail-tile .col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .module-thumbnail-tile figcaption h4 {
    font-size: 14px;
  }
  .module-thumbnail-tile figcaption h5 {
    font-size: 12px;
  }
  .module-thumbnail-tile figcaption span {
    font-size: 12px;
  }
  .module-banner .floating-wrap {
    bottom: 15px;
    right: 15px;
  }
  .module-twogrid {
    padding: 10px 0;
  }
  .top-btn a {
    display: block;
  }
  #sticky-navbar a {
    display:block;
    float: none;
    color: #333;
    padding: 24px 24px 0 0;
    font: 16px/21px 'HelveticaNeueW01-65Medi', Arial, Helvetica, sans-serif !important;
  }
  .pdpnav {
    width:90%;
    overflow: inherit;
    margin:15px 0;
    text-align:center;
    padding-bottom:20px;
    display: inline-block;
  }
  .pdpnav .btn-right {
    float:left;
    margin-top:30px;
  }
  .cat-hero .pdpnav {
    width:100%;
  }
  .container-flex .pdpnav {
    width:100%;
  }
/******************* OVERRIDES *******************/
  .exchange .product_catalog ul li p {
    font: 11px/15px "HelveticaNeueW01-55Roma", Arial, Helvetica, sans-serif;
    width: 95%;
}
}
@media screen and (max-width: 359px) {
  .content-wrapper h1 {
    font-size: 20px;
  }
  .col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/*******************Media Query*******************/
